 @import url(modal.css);

 * {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
 }

 html {
     background-color: white;
 }

 /* header {
     padding: 50px;
     position: fixed;
     width: 50%;
     height: auto;
     min-height: 30px;
     background-color: white;
     top: 0;
 } */
.logo{
    margin-left: 90px;
    position:absolute;
 width: 140px;
 height: 140px;
}
 h1, h4 {    
   
     text-align: center;
     font-family: 'Montserrat', sans-serif;
     font-size: 30px;
     margin: 3px;
     padding: 15px;
     color: rgba(228, 196, 140, 0.905);
     
 }

 p{
    padding: 18px;
    text-align: center;
    font-family: Georgia, 'Times New Roman', Times, serif;
     color: rgb(111, 109, 109);
 }

 #area_busqueda {
     display: flex;
     flex-wrap: wrap;
     justify-content: center;
     margin-top: 10px;
 }

 .busqueda {
     display: flex;
     position: relative;
     flex-wrap: wrap;
     justify-content: center;
     display: block;
     width: auto;
     width: 300px;
     max-width: 95%;
     height: 30px;
     margin: 0px 0 10px 0px;
     background-color: #0ab070;

 }

 .busqueda input[type="text"] {
     margin: 0 !important;
     border: 2px solid black;
     border-radius: 5px;
     width: 300px;
     max-width: 100%;
     padding: 5px;
     margin-top: 10px;
 }

 .busqueda img {
     width: 30px;
     position: absolute;
     top: 0;
     right: 0;
     background-color: #8aeec800;
     border-radius: 0 5px 5px 0;
 }

 #area_busqueda input[type="button"] {
     height: 30px;
     display: block;
     padding: 4px;
     width: 150px;
     margin: 0 0 0 20px;
     border-radius: 5px;
 }



 .busqueda img:hover {
     cursor: pointer;
 }

 .contenedor {
     padding: 50px;
     margin: auto;
 }

 .sumo {
     position: absolute;
     top: 60px;
     right: 0;
     height: 28px;
     width: 28px;
     cursor: pointer;
     background-color: white;
     border: 1px solid #d0d7cd;
     border-radius: 50%;
     padding: 5px;
     transition: transform 0.2s;
 }

 .sumo img,
 .edit img {
     width: 100%;
 }
/* 
 .edit {
     position: absolute;
     top: 100px;
     right: 0;
     height: 35px;
     width: 35px;
     cursor: pointer;
     border: 1px solid #dde4da;
     border-radius: 50%;
     padding: 5px;
     transition: transform 0.2s;
 } */

 .sumo:hover,
 .edit:hover {
     transform: scale(1.3);
 }

 .color_green {
     color: white;
     background-color: #b8e6d4;
     border: none;
 }

 .color_green:hover {
     color: black;
 }

 .color_red {
     color: white;
     background-color: red;
     border: none;
 }

 .color_red:hover {
     color: black;
 }

 .listado {
     margin-top: 100px;
     width: 100%;
 }

 .tabla {
     display: block;
     max-width: 90%;
     margin: 10px auto;
     max-height: 80vh;
     overflow-y: auto;
 }

 table {
     width: 100%;
     text-align: center;

 }

 table,
 tr,
 td,
 th {
     border: 1px solid #ccc;
     border-radius: 5px;
     padding: 0;
     margin: 0;
 }

 th {
     padding: 5px;
 }

 .tabla img {
     max-width: 70px;
 }

 h1 {
     margin-top: 10px;
     text-align: center;
 }

 section#agrego {
     margin: 20px auto;
     width: 95%;
     max-width: 600px;
     padding: 10px;
     border: 1px solid black;
 }

 .disable {
     pointer-events: none;
     opacity: 0.4;
 }

 #agrego .lblclass {
     float: left;
     width: 170px;
     margin-top: 12px;
 }

 #agrego input[type="text"] {
     width: 300px;
     max-width: 100%;
     padding: 5px;
     margin-top: 10px;
 }

 #agrego input[type="button"] {
     display: block;
     padding: 10px;
     width: 150px;
     margin: 10px 20px;
     cursor: pointer;
 }

 #agrego h2 {
     width: 100%;
     text-align: center;
     margin: auto;
 }

 #producto {
     display: flex;
     flex-wrap: wrap;
     justify-content: center;
 }

 #producto article {
     width: 100%;
     max-width: 300px;
     text-align: center;
     margin: 20px;
     position: relative;
 }

 #producto .imagen {
     width: 280px;
     margin: auto;
 }

 #producto h3 {
     color: grey;
     font-family: Georgia, 'Times New Roman', Times, serif;
     margin-bottom: 10px;
 }

 #producto p {
     font-size: small;
 }

 header input[type="button"] {
     position: fixed;
     top: 15px;
     right: -15px;
     display: inline-block;
     padding: 10px;
     width: 70px;
     margin: 10px 20px;
     cursor: pointer;
     transform: rotate(-90deg);
 }

 .botones {
     display: flex;
     flex-wrap: wrap;
     justify-content: space-around;
 }


 .carrito {
     float: right;
     margin-right: 7em;
     width: 50px;
     height: 50px;
     cursor: pointer;
 }

 .circulo {
     position: absolute;
     padding: 3,1px;
     display: flex;
     left: 92%;
     margin-top: 30px;
     width: 22px;
     height: 20px;
     -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
     background-color: rgb(213, 210, 210);
 }
 #canti{
    display: inline-block;
 }
 .cuadradito{
    cursor: pointer;
    width: 20px;
    height: 20px;
 }
 ul {
    text-decoration: none; 
    list-style: none;
     display: inline-block;
    width: 10px;
    height: 10px;
    left: 75%;
    position: absolute;
    cursor:pointer; 
 }

    ul li a {
        display: inline-block;
        text-decoration: none;
        color: rgb(12, 12, 12);
        background: white;
        width: 30px;
        height: 30px;
        transition: all .3s ease-in-out;
        margin: 5px;
      }
  
  ul li a:hover {
    transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
}
	